.page {
  margin: 40px 0;
}
.page .total {
  line-height: 31px;
  font-size: 14px;
}
.page ul li {
  margin-left: 10px;
}

.page .page-link {
  color: #6c757d;
  border: 1px solid #dee2e6;
  font-size: 14px;
  padding: 0.35rem 0.75rem;
}

.page .page-link:hover {
  color: #fff;
  background: #105aa1;
}

.page .page-item.active .page-link {
  color: #fff;
  background-color: #105aa1 !important;
  border-color: #105aa1 !important;
}

.page .page-link:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.article {
  width: 100%;
  height: auto;
  border: 1px solid #eee;
  padding: 20px;
}
.articleContent img {
  width: 100%;
  height: auto;
  margin: 5px 0;
}
.articleTitle {
  border-bottom: 1px solid #eee;
}
.articleTitle > .title {
  font-size: 24px;
  font-weight: 700;
  color: #000;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: none;
}
.articleTitle .date_view {
  font-size: 14px;
  color: #999;
  text-align: center;
  margin: 10px 0 20px 0;
}
.articleHtml {
  margin: 20px 0;
}
.flex {
  display: flex;
  justify-content: flex-start;
}
.conditions {
  border: 1px solid #eee;
  padding: 15px;
  font-size: 14px;
  color: #333;
}
.conditions_label {
  width: 70px;
  flex-shrink: 0;
}
.conditions_item {
  margin-right: 20px;
  word-break: keep-all;
  color: #999;
}
.conditions_item:hover {
  color: #105aa1;
  font-weight: bold;
  cursor: pointer;
}
.conditions_item.active {
  color: #105aa1;
  font-weight: bold;
}
.conditions .dashed {
  margin-top: 15px;
  width: 100%;
  height: 1px;
  border: 1px dashed #eee;
}

.conditions .total_search {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  color: #999;
}
.conditions .total_search .search_item {
  cursor: pointer;
}
.conditions .total_search .search_item.active {
  color: #105aa1;
}

#tableContent {
  width: 100%;
  height: auto;
  border: 1px solid #eee;
  font-size: 14px;
}
#tableContent .thead {
  background-color: #f9f9f9;
  color: #333;
  height: 40px;
  border-bottom: 1px solid #eee;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#tableContent .thead div {
  text-align: center;
}
#tableContent .thead .item1 {
  width: 300px;
}
#tableContent .thead .item2 {
  width: 500px;
}
#tableContent .thead .item3 {
  width: 200px;
}
#tableContent .thead .item4 {
  width: 200px;
}

#tableContent .tbody {
  color: #333;
}

#tableContent .tbody .tbody_item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #eee;
}
#tableContent .tbody .tbody_item:last-child {
  border-bottom: none;
}
#tableContent .tbody .tbody_item:hover {
  background-color: #f9f9f9;
  border-bottom: 1px solid #eee;
}
#tableContent .tbody .tbody_item .item1 {
  color: #999;
  width: 300px;
}
#tableContent .tbody .tbody_item .item2 {
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 500px;
  cursor: pointer;
}
#tableContent .tbody .tbody_item .item2:hover {
  color: #2768ed;
}
#tableContent .tbody .tbody_item .item3 {
  width: 200px;
}
#tableContent .tbody .tbody_item .item4 {
  color: #999;
  width: 200px;
}

.noData {
  margin-top: 40px;
  font-size: 14px;
  width: 100%;
  height: 200px;
  color: #999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.noData .noData_content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

#newsList {
  width: 100%;
  height: auto;
  font-size: 14px;
}

#article .title {
  color: #105aa1;
  font-weight: 600;
  padding-bottom: 8px;
  border-bottom: 1px solid #eee;
}

#article .title span {
  border-bottom: 1px solid #105aa1;
  padding-bottom: 10px;
}
#newsList .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #333;
  line-height: 45px;
  border-bottom: 1px solid #eee;
}
#newsList .item:last-child {
  border-bottom: none;
}
#newsList .item .icon {
  display: inline-block;
  margin-right: 7px;
  width: 5px;
  height: 5px;
  background: #2768ed;
  vertical-align: middle;
}
#newsList .item a {
  color: #333;
}
#newsList .item a:hover {
  color: #2768ed;
}
#newsList .item .date {
  color: #999;
}

.displaynone {
    display:none;
}

table {
    margin-bottom: 10px;
    border-collapse: collapse;
    display: table;
}

td, th {
    padding: 5px 10px;
    border: 1px solid #DDD;
}

caption {
    border: 1px dashed #DDD;
    border-bottom: 0;
    padding: 3px;
    text-align: center;
}

th {
    border-top: 1px solid #BBB;
    background-color: #F7F7F7;
}

table tr.firstRow th {
    border-top-width: 2px;
}

.ue-table-interlace-color-single {
    background-color: #fcfcfc;
}

.ue-table-interlace-color-double {
    background-color: #f7faff;
}

td p {
    margin: 0;
    padding: 0;
}

